* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Quicksand", sans-serif;
}
body {
  background-color: #ff00b3;
  color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  max-width: 100%;
}
@media (max-width: 767px) {
  body {
    background-color: #006efd;
  }
}
@media (min-width: 766px) and (max-width: 1023px) {
  body {
    background-color: #eeff00;
  }
}
body .container {
  background-color: #c300ff;
  padding: 20px;
  border-radius: 8px;
  margin-top: 5%;
}
body .profile {
  padding: 10px;
}
body .profile img {
  border-radius: 50%;
  border: 5px solid #1eff00;
  width: 100px;
  height: 100px;
}
body .profile p {
  max-width: 300px;
  padding: 10px;
}
body nav ul {
  background-color: #c300ff;
  list-style: none;
  padding: 10px;
  border-radius: 5px;
}
body nav li {
  margin-bottom: 10px;
}
body nav li a {
  text-decoration: none;
  border-radius: 30px;
  background-color: #1eff00;
  padding: 10px 15px;
  color: #ffffff;
  display: block;
  flex-direction: column;
  transition: all ease 0.5s;
}
body nav li a:hover {
  background-color: transparent;
  color: #ffffff;
  border: 1px solid #ffffff;
}
body nav li a svg {
  width: 10px;
  height: 10px;
  margin-right: 20px;
  vertical-align: middle;
  position: relative;
  top: -10px;
  fill: #ffffff;
  stroke: #ffffff;
  overflow: visible;
}
body .projetos {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  justify-content: center;
  align-items: center;
}
body .projetos a {
  text-decoration: none;
  border-radius: 30px;
  background-color: #ff00b3;
  padding: 10px 15px;
  color: #ffffff;
  max-width: 80px;
  transition: all ease 0.5s;
}
body .projetos a:hover {
  background-color: transparent;
  color: #ffffff;
  border: 1px solid #ffffff;
}
